body{background:#161066; margin:0px auto; padding:0px; font-family:Arial; font-size:13px; text-align:left; color:#3f3f41;}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:underline; color:#161066; font-weight:normal}
a:hover, a.hover{text-decoration:none; color:#161066; font-weight:normal}

div#wrap{width:960px; margin:0px auto; padding:0px}
div#header{width:100%; height:130px; margin-top:6px}
div#logo{width:191px; height:100px; float:left; margin-top:10px}
div#search_bar{width:270px; height:30px; float:right; margin-top:40px}
.search_box{width:181px; height:23px; background:#f6f6f6; border-top:1px solid #808080; border-left:1px solid #808080; border-right:1px solid #d1d1d2; border-bottom:1px solid #d1d1d2}
.search_button{margin-left:5px}

div#menubar{width:100%; height:46px;}

/*---UL MENU---*/
ul#dropmenu {list-style:none; margin:0px; padding:0px;}
ul#dropmenu li {float:left; z-index:100}
ul#dropmenu li a {font-size:14px; color:#fff; display:block; text-decoration:none; line-height:46px; padding:0px 25px; text-align:center; border-right:0px solid #E56505; margin:0px 10px 0px 0px;}
ul#dropmenu li a:hover {color:#000; background:#fff;}
ul#dropmenu li a.nodivider {border:none; }


ul#dropmenu li ul {padding:0; position:absolute; visibility:hidden; width:100px; margin:0px; border:none; z-index:100}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:160px;; background:#fff; color:#000; height:100%; text-align:left; line-height:40px; padding:0px 25px; border-bottom:1px solid #d3d3d3; border-right:none; border-top:none; margin:0px; z-index:100}
ul#dropmenu li ul li a:hover {background:#fff; color:#000; z-index:100}

div#banner{width:960px; height:330px; margin-top:0px;}
div#banner_bottom{background:url(../images/banner_bottom_bg.png) no-repeat; width:960px; height:19px}
div#content{width:100%; margin-top:30px;}
div#left_pannel{width:304px; float:left}
.leftpannel_middle{width:300px; background:url(../images/left_pannel_middle_bg.jpg) repeat-y}
h1{padding:10px 25px 10px 25px; font-family:Arial; font-size:14px; margin:0px}
h2{font-size:14px; padding:0px 25px 0px 0px;  margin:0px}
h3{padding:7px 25px 7px 15px; font-family:Arial; font-size:14px; margin:0px; width:240px}
.text_padding{padding:0px 20px 0px 25px}
div#middle_pannel{width:304px; float:left; margin-left:24px}
h4{padding:10px 25px 25px 25px; font-family:Arial; font-size:18px; margin:0px}
h5{padding:0px 25px 5px 0px; font-family:Arial; font-size:14px; margin:0px; text-decoration:underline}
h6{padding:0px 25px 10px 25px; font-family:Arial; font-size:14px; margin:0px}
.more_button{padding-left:20px}

div#right_pannel{width:304px; float:left; margin-left:24px}

.readmore{background:url(../image/arrow.png) left no-repeat; padding:0px 2px 0px 0px; margin:0px 0px 0px 0px;}

a.readmore {text-decoration:none; font-weight:bold; color:#3f3f41}
a.readmore:hover {color:#3f3f41; text-decoration:underline;}
a.readmore:active {color:#3f3f41;}

.viewall{text-decoration:none; font-weight:bold; color:#3f3f41}
a.viewall:hover {color:#3f3f41; text-decoration:underline;}
a.viewall:active {color:#3f3f41;}

div#height{height:20px}

div#footer{background:url(../images/footer_bg.jpg) repeat-x; height:75px; width:100%; margin:0px auto; padding:0px}
div#inner_footer{ width:960px; margin:0 auto; }

div#copyright{width:300px; float:left; margin:30px 0px 0px 0px}
div#design_by{width:300px; float:right; margin:30px 5px 0px 0px; text-align:right}
div#links{width:400px; float:right; margin:28px 0px 0px 0px}

div#facebook{width:22px; height:22px; float:right; margin-right:5px}

.button{width:65px; height:23px; background:#221571; color:#FFF; border:0px;}
.button1{width:65px; height:27px; background:#CCC; color:#000; border:0px;}

/*inner page*/

div#inner_right_pannel{width:640px; float:left; margin-left:15px}
.rightpannel_middle_bg{width:100%; background:#FFF; padding:0px 24px 0px 25px}
h7{padding:10px 0px 0px 0px; font-weight:bold; font-family:Arial; font-size:16px; margin:0px}



/* ============== MODULES CSS ============== */

/* News CSS */
.user_small_thumb {
	border:1px solid;
	border-color:#D7D7D7;
	background-color:
	text-align:center;
	padding:1px;
	padding-top:0px;
	margin-right:12px;
}


/* Photo Gallery CSS */
.gal_thumb {
	border:1px solid;
	border-color:#9c8c7c;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;
	margin-bottom:15px;
	text-align:center;	
}
.gal_thumb:hover {
	border:1px solid 9c8c7c;
	border-bottom-color:#39322f;
}


/* Message CSS */
.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}


/* Error Message CSS */
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:90%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* Paging CSS */
.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }

/* ============== MODULES CSS ============== */